Subject: Trainer Candidate - Rima deb
From: Rima deb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:22:12 -0400

Tech Support
Test

Name

Rima
deb

E-mail

[email-masked]

Phone Number

(91) 9540307076

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Dwarka sector 23 new
Delhi

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Wipro

Sme

2019

36000

Previous Employer 1

Uhg

Senior executive

2015

19000

Previous Employer 2

NIIT

Executive

2012

9500

If Selected, how much time do you need
to join?

Immediately

Please briefly
describe your work experience specifically in training?

I have
trained new hires for our process, I have monitoring and training them on the
process. Make sop , instructions document for particular activities, audit new
hire work

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

When I was promoted i was given new clients as
well with my old activities and clients. The person who was supposed to train me
on the new activities for new client, he urgently went on leave for a month and
I was totally new to that client task. But I managed all the task on time
without any training by the help of using applications/tools and sop and few
help from old emails which he use to keep me cc for his clients. I have got
appreciation for the same.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that when we perform our work all
correctly and on time. And great customer service is that when we do beyond our
usual work like me making our customers happy and comfortable. Built the trust
with them. And always try to help them at all possible ways.

What
according to you makes you a good candidate for this position?

Well i was good at my previous work and never got any error as
well, got reward for that. And I would continue with the same attitude if I get
chance to join your company. My clients were my priority.

On a
scale of 1 - 5 please rate your fluency in spoken English

5